@import url('page-landing.css'); /* landing page basic*/

.talents .landing-adbox .spotlight {   
    background-position: center 45px;
}
.talents .landing-adbox .spotlight::before {
    width: 10%;   
    bottom: -5px;
    left: -10px;
}
.talents .landing-adbox .spotlight::after {
    width: 10%;   
    bottom: -5px;
    right: -10px;
}

.talents .banner  h1, .talents .banner p, .talents .landing-aditem h2,
.talents .compare h3, .talents .compare ul, .talents .compare h4 {
    text-align: left;
}


.talents .landing-adbox > h2 {
    margin-bottom:24px;
}
.talents .landing-adbox > h3 {
    text-align: center;
}
.talents .landing-adbox .img {
    display: flex;
    align-items: center;
    justify-content: center;
 }

.textbox .tag {
    color: #34C759;
    font-size: 14px;       
    line-height: 140%;
    font-weight: 500;
    padding: 2px 8px;
    background: rgba(52, 199, 89, 0.05);
    margin-left: 4px;
}

/* section  banner ------------------------------*/

.talents .banner {
    background: linear-gradient(180deg, rgba(240, 219, 255, 0.6) 0%, rgba(240, 219, 255, 0) 100%);
    overflow: hidden;
}
.talents .banner .container {
    padding: 80px 0;
}
.talents .banner .landing-aditem > div:first-child {
    width: 80%;
}
.talents .banner .slgan p {
    padding-top: 24px;
}
.talents .slgan .landing-h1 i {
    font-size: 64px;
    line-height: 120%;
    font-weight: 700;
    letter-spacing: -1.5px;
}
.talents .banner .banner-box {
    position: relative;
}


/* section  achieve -----------------------------*/

.talents .achieve .container {
    padding: 16px 0;
}
.talents .achieve .achieve-list {
    display: flex;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    padding: 24px 0;
}
.talents .achieve .achieve-list li {
    width: 33%;
    flex-grow: 1;
}
.talents .achieve .achieve-list li h3 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.talents .achieve .achieve-list li h3 span {
    padding-left: 12px;
    color: #666;
}
/* section  topic -----------------------------*/

.talents .topic .landing-aditem .landing-aditembox:first-child {
    width: 80%;
}
.talents .topic .landing-aditembox h2 {
    margin-bottom: 24px;
}

/* section  compare -----------------------------*/

.compare .landing-adbox h2 {
    margin-bottom:60px;
}

.compare-item .landing-aditembox:first-child {
    margin-right: 40px;
}

.compare-item .landing-aditembox ul li, .compare-item .landing-aditembox.huntbyte ul li  {
    border: none;
}
.compare-item ul.disc li::before {
    top: 16px;
    left: 16px;
}
.compare-item .landing-aditembox h3 {
    padding-top: 0;
}

.compare .summary {
    padding: 32px;
    margin-top: 40px;
    position: relative;
}

.compare .summary h3 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.compare .compare-tit {
    display: block;
    width: max-content;
}
.compare .landing-aditem {
    position: relative;
}
.compare .landing-aditembox ul li:last-child {
    padding-bottom: 0;
}
.compare .landing-aditembox ul {
    padding-bottom: 0;
}

.compare .compare-item .landing-aditembox.huntbyte p {
    padding-top: 24px;
}

.compare-ad .compare-item .landing-aditembox.huntbyte {
    background:linear-gradient(130deg, #F0DBFF 0%, rgba(240, 219, 255, 0.3) 30%, rgba(240, 219, 255, 0) 80%);
    border: 1px solid #E1B9FF;
    position: relative;
}
.compare-item .landing-aditembox.huntbyte ul {
    padding-bottom: 0;
}
.compare-ad .landing-aditembox .img {
    position: absolute;
    right: 0;
    bottom: 0;
}
.compare-ad .arrow {
    position: absolute;
    top: -35px;
    left: calc(50% - 56px);
    z-index: 1;
}

.compare-demand .landing-adbox > h2 {
    margin-bottom:16px;
} 
.compare-demand .landing-adbox > h3 {
    margin-bottom: 40px;
}
.compare-demand .landing-aditembox {
    min-height: 312px;
}

/* section  feature -----------------------------*/

.feature .summary {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border: 1px solid #E8E8E8;
}
.feature .summary p {
   margin: 0 8px;
}
.feature .summary p .button {    
    font-size: 18px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0%;
    padding: 6px 16px;
    min-width: max-content;
}

/* section  quickly -----------------------------*/

.talents .quickly  .landing-aditem {   
    align-items: start;
}
.talents .quickly .special-list {
    padding-bottom: 60px;
}
.talents .quickly .quickly-box {
    position: relative;
    width: 30%;
    height: 100%;
    padding-right: 10px;
}
.talents .quickly .quickly-box h2 {
    margin-bottom: 50px;
    position: relative;
}
.talents .quickly .quickly-box h2::after {
    content:"";
    background: url(../images/landing/talents-ad04b.svg) center center no-repeat;
    width: 28px;
    height: 28px;
    position: absolute;
    top: 10px;
    right: 60px;
}
.talents .quickly .quickly-box .img {
    position: relative;   
    align-items: center;
    justify-content: start;
}
.talents .quickly .special-list ul li {
    width: 49%;
    padding: 0 20px 60px;
}
.talents .quickly .special-list ul li:nth-child(2n-1) {
    padding-left: 0;
}
.talents .quickly .special-list ul li:nth-child(2n) {
    padding-right: 0;
}
.talents .quickly h5, .talents .quickly p {
    text-align: left;
}
.talents .quickly h5 {
    padding-bottom: 8px;
}

.quickly-item {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}
.quickly-item::after {
    content:"";
    width: 100%;
    height: 100%;
    background: linear-gradient(transparent 60%, #000 90%);
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 0;    
}
.talents .quickly .landing-adbox.huntbyte {
    position: relative;
    padding-top: 40px;
}
.talents .quickly .landing-adbox.huntbyte .landing-aditembox:last-child  {
    width: 25%;
}
.talents .quickly .huntbyte h2 {
    margin-bottom:0;
}
.talents .quickly .huntbyte .landing-aditem {
    align-items: end;
}
.talents .quickly .huntbyte .summary {
    margin-top: 40px;
    margin-bottom: 20px;
}

/* section  ourvalue -----------------------------*/

.talents .ourvalue .landing-adbox h2 {
    color: #fff;
    padding: 0;
    margin: 0;
}
.talents .ourvalue .talents  {
    padding: 50px 0;
}
.ourvalue {
    background: url(../images/landing/employer-ad06bg.png) center bottom no-repeat #C270FF;
    background-size: contain;
}

/* section  process -----------------------------*/

.process .landing-aditem {
    display: flex;
    align-items: center;
    justify-content: center;
}
.process .landing-aditembox {
    border: 1px solid #E8E8E8;
    padding: 16px 24px;
    border-radius: 16px;
    margin-top: 60px;
    max-width: 720px;
}
.process .landing-aditembox h4 {
    text-align: left;
}
.process .landing-aditembox p {
    padding-top: 8px;
}
.process .landing-aditembox .btn-box {
    padding-top: 24px;
}
.talents .process .btn-box .button {
    font-size: 18px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0%;
    padding: 8px 16px;
}
.talents .evolution-list li .evolution-text::before {
   top: -80px;
}
.talents .evolution-list li:last-child .evolution-text::before {
    height: 70px;
}
/* ::after 與 ::before 同尺寸，由 JS 控制 clip-path */
.talents .evolution-list li .evolution-text::after {
    top: -80px;
}
.talents .evolution-list li:last-child .evolution-text::after {
    height: 70px;
}

/* section  startact -----------------------------*/

.startact {
    background: url(../images/landing/employer-ad07bg.png) center bottom no-repeat #F9F1FF;
    background-size: contain;
}
.startact .landing-aditem h2 {
    text-align: left;
   
}
.startact .btn-group {
    padding-top: 60px;
}
.startact .landing-aditem > div:first-child {
    width: 75%;
}
.startact .landing-picbox {
    position: relative;
}
.startact .landing-picbox::before {
    content: "";
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #c270ff;
    filter: blur(20px);
    position: absolute;
    top:50%;
    left: 50%;
    mix-blend-mode: plus-lighter;
    animation-name: lighthelper;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes lighthelper {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}


/* RWD 1441 ========================================================================== */

@media (max-width:1441px) {}

/* RWD 1366 ========================================================================== */

@media (max-width:1366px) {

    .banner-box .banner-p1, .banner-box .banner-p2, .banner-box .banner-p3 {       
        width: 50%;
    }   
    .compare-ad .compare-item .landing-aditembox.huntbyte ul {
        padding-right: 100px;
    }
    .compare-demand .compare-item .landing-aditembox {
       min-height: 355px;
    }
   
}

@media (max-width:1240px) {

    .compare-ad .compare-item .landing-aditembox {
        min-height: 510px;
    }
    .compare-demand .compare-item .landing-aditembox {
        min-height: 425px;
    }

    .talents .quickly .special-list ul li {
        max-width: unset;
        width: 100%;
        padding: 0 20px 24px;
    }    
    .talents .quickly .special-list ul li:nth-child(2n),
    .talents .quickly .special-list ul li:nth-child(2n-1) {
        padding-left: 0;
        padding-right: 0;
    } 
    .talents .quickly .special-list ul li .special-textbox {
        width: 100%;
    }  
}

/* RWD 1199 ========================================================================== */

@media (max-width:1199px) {

    .talents .banner .landing-aditem > div:first-child {
        width: 50%;
    }
    .talents .quickly .quickly-box h2::after {       
        top: 60%;
        right: 30%;
    }
   
   
}

/* RWD 1099 ========================================================================== */

@media (max-width:1099px) {

    .talents .iconmode .landing-aditembox {
        margin: 0 20px;
        padding: 16px;
    }

}

/* RWD 992 ========================================================================== */

@media (max-width:992px) {

    .talents .iconmode .landing-aditembox {
        margin: 0 12px;
        padding: 12px;
    }

    .talents .banner .landing-aditem > div:first-child {
        width: 60%;
    }  

    .compare .landing-aditem {
        flex-direction: column;
    }
    .compare .landing-aditem .landing-aditembox {
        width: 100%;
    }
    .compare-item .landing-aditembox:first-child {
        margin-right: 0;
        margin-bottom: 24px;
    }
    .compare-ad .compare-item .landing-aditembox, .compare-demand .compare-item .landing-aditembox {
        min-height: auto;
    }
    .compare-ad .arrow {
        display: none;
    }
    .compare-ad .compare-item .landing-aditembox.huntbyte::before {
        content: "";
        background: url(../images/landing/talents-ad03b.svg);
        width: 80px;
        height: 36px;
        position: absolute;
        top: -36px;
        right: 0;
        background-size: contain;
        transform: rotate(105deg);
    }   
    
    .talents .quickly .quickly-box h2::after {       
        right: 10%;
    }

   
}

/* RWD 767 ========================================================================== */

@media (max-width: 767px) {    

    .landing section .container, .landing section .container-fluid {
        padding: 40px 15px;
    }

    .talents .banner h1, .talents .banner p, .talents .landing-aditem h2, 
    .talents .compare ul, .talents .compare h4 {
        text-align: center;
    }

    .talents .banner .landing-aditem > div:first-child,
    .talents .quickly .landing-adbox.huntbyte .landing-aditembox:last-child,
    .startact .landing-aditem > div:first-child, .talents .topic .landing-aditem .landing-aditembox:first-child {
        width: 100%;
    }
    
    .talents .landing-adbox .spotlight {
        background-position: center 35px;
    }
    .talents .landing-adbox > h2, .talents .landing-adbox .landing-aditembox h2 {
        margin-bottom: 16px;
    }      
    
    .talents .banner .banner-box, .topic .img {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* section  -----------------------------*/

    .talents .banner .container {
        padding: 40px 15px;
    }
    .talents .banner .banner-box {
        padding-top: 40px;
    }
    .talents .banner .banner-box::before, .talents .banner .banner-box::after {       
        bottom: 5%;
        transform: scale(0.7);
    }   
    .talents .slgan .landing-h1 i {
        font-size: 40px;       
    }   

    .talents .topic .landing-aditembox:first-child {
        padding: 0 0 40px 0;
    }
    .topic .landing-aditembox p {
        text-align: center;
    }
    .topic .img img {
        max-width: 70%;
        min-width: 240px;
    }

    .talents .compare-item .landing-aditembox {
        margin-right:0;
    }
    .talents .compare-item .landing-aditembox::after {
        display: none;
    }
    .talents .compare-ad .landing-adbox h2 {
        margin-bottom: 40px;
    }
        
    
    .talents .quickly  .container {
        padding-bottom: 0;
    }
    .talents .quickly .quickly-box {   
        width: 100%;    
        padding-right: 0;
    }
    .talents .quickly .landing-adbox.huntbyte .img {       
        bottom: 0;
    } 
    .talents .quickly .landing-adbox.huntbyte .img::after {       
        transform: scale(0.9);
        transform-origin: center right;
        background-size: contain;
    }
    .talents .quickly .special-list {
        padding-bottom: 0;
        padding-top: 40px;
    }  
    .talents .quickly .landing-adbox.huntbyte {
        padding-top: 16px;
    }
    .talents .quickly .landing-adbox:first-child .img {
        justify-content: start;
    }
    .talents .quickly .landing-adbox:first-child img {
        max-width: 50%;
    }       

    .talents .ourvalue .landing-aditem {
        padding-top: 16px;
    }

    .process .landing-aditembox {
        margin-top: 40px;
    }  
    
    .startact {
        background-position: center 50%;
        background-size: initial;
    }
    .talents .startact .landing-picbox img {
        max-width: 70%;
    }  
    .talents .startact .landing-picbox, .startact .btn-group {
        padding-top: 24px;
    }
   
    .talents .startact .landing-aditem {
        flex-direction: column-reverse;
    }
    .talents .startact .landing-aditem .landing-picbox {
        padding-top: 0;
        padding-bottom: 40px;
    }
    .talents .startact  .landing-aditem h2 {
        text-align: left;
    }

}

/* RWD 640 ========================================================================== */

@media (max-width: 640px) {}

/* RWD 575 ========================================================================== */

@media (max-width: 575px) {

    .talents .quickly .quickly-box h2::after {
        right: 0;
    }
}
/* RWD 480 ========================================================================== */

@media (max-width: 480px) {

    .feature .summary {
        flex-direction: column;   
        padding: 16px 24px;     
    }
    .feature .summary p {
        margin: 0;
        width: 100%;
    }
    .feature .summary p.btn-box {
        margin-top: 16px;        
    }  
    
    .compare-item .landing-aditembox, .compare .summary {
        padding: 16px;
    }
}

/* RWD 440 ========================================================================== */
@media (max-width: 440px) {}

/* RWD 400 ========================================================================== */
@media (max-width: 400px) {

    .talents .banner p > .button {
            padding: 6px 16px;
            width: 100%;
    }   
    .talents .startact .landing-picbox img {
        max-width: 100%;
    }
 
}